 #content
        {
            width: auto;
            height: auto;
            overflow: auto;
            overflow-y: hidden;
        }

        .headertext 
        {
            font-weight: bold;
            font-size: 16px;
            font-family: Arial, Helvetica, sans-serif
        }

        .bodytext
        {
            font-size: 12px;
            font-family: Arial, Helvetica, sans-serif
        }


#checkout_main {
	width:780px;
	position: relative;
	margin-left: 12px;
}

.step_subhdr {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

.sub_hdr {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 10px;
}

.order_total {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.sub_minihdr {
	font-size: 11px;
	font-weight: bold;
	color: #444;
	line-height: 20px;
}

.sub_text {
	font-size: 11px;
	line-height: 12px;
}

.sub_link {
	font-size: 11px;
	color: #666;
	line-height: 11px;
}

.highlight_text {
	font-size: 11px;
	font-weight: bold;
	color: #F00;
}

.hdr_progbar {
	width: 780px;
	height: 43px;
	float: left;
	text-align: right;
}

.sub_group {
	width: 760px;
	float: left;
	padding: 10px;
	margin: 10px 0;
}

.sub_group_hdr {
	display: block;
	float: left;
	margin-bottom: 10px;
}

.sub_group_row {
	width: 100%;
	margin: 8px 0;
	float: left;
}

.error_msg {
	font-weight: bold;
	color: #f00;
	width: 770px;
	padding: 8px 5px 0px 0px;
	margin: 5px 0 10px 0;
	float: left;
	background: #ffeed1;
	border: #f00 solid 1px;
}

#spacer {
	width: 100%;
	padding: 15px 0;
	clear: both;
}

#break {
	padding: 5px 0;
	clear: both;
}

.spacer_line {
	width: 100%;
	border-bottom: #999 solid 1px;
	padding-top: 15px;
	margin-bottom: 15px;
	clear: left;
}

#spacer_line_lite {
	width: 100%;
	border-bottom: #999 dotted 1px;
	padding-top: 5px;
	margin-bottom: 15px;
	clear: left;
}

#spacer_line_td {
	width: 100%;
	border-bottom: #999 dotted 1px;
	padding-top: 5px;
	margin-bottom: 5px;
}

.CheckoutAddressHeader
{
    font-size: 22px; 
    color: #777777;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    margin: 5px;
}

.CheckoutEmailHeader
{
    font-size: 22px;
    color: #777777;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    margin: 5px;
}


/* ========== INPUT STYLES ========== */

.input_field {
	height: 18px;
	font-size: 11px;
	padding-left: 2px;
	margin: 4px 0;
	vertical-align: middle;
	border: #000 solid 1px;
}

.input_text_field {
	font-size: 11px;
	padding-left: 2px;
	margin: 4px 0;
	vertical-align: middle;
	border: #000 solid 1px;
}
.input_field_error {
	height: 18px;
	font-size: 11px;
	padding-left: 2px;
	margin: 4px 0;
	vertical-align: middle;
	border: #f00 solid 1px;
}

.input_error {
	font-size: 11px;
	color: #f00;
}

#input_label {
	font-size: 11px;
	color: #444;
	height: 16px;
	vertical-align: middle;
	text-align: right;
	width: 120px;
	padding: 8px 10px 5px 0;
	float: left;
}

#input_row {
	width: 100%;
	margin: 2px 0;
	float: left;
}

#input_cell {
	padding-right:10px;
	float: left;
}

.input_cell {
	padding-right:10px;
	float: left;
}

#input_group {
	width: 760px;
	float: left;
	padding: 10px;
	margin: 10px 0;
}


/* ========== ORDER SUMMARY ========== */

#order_preview {
	border: #ddd dotted 1px;
	float: left;
}

#ordersum_table {
	width: 100%;
	border: none;
}

#ordersum_table_left {
	width: 62%;
	padding-right: 5px;
	text-align: right;
}

#ordersum_table_right {
	width: 38%;
	padding-left: 5px;
	text-align: left;
}

.ordersum_table_left {
	width: 62%;
	padding-right: 5px;
	text-align: right;
}

.ordersum_table_right {
	width: 38%;
	padding-left: 5px;
	text-align: left;
}

#ordersum_table_left_shopcart {
	width: 50%;
	padding-right: 5px;
	text-align: left;
}

#ordersum_table_center_shopcart {
	width: 40%;
	padding-right: 5px;
	text-align: right;
}

#ordersum_table_right_shopcart {
	width: 10%;
	padding-left: 5px;
	text-align: right;
}

#OrderSummaryConfirm {
    width: 620px;
}



/* ========== BOTTOM NAV ========== */

#nav_group {
	background: #f3f3f3;
	width: 760px;
	float: left;
	padding: 10px;
	margin: 10px 0;
}

#nav_msg {
	width: 500px;
	float: left;
	padding: 5px 20px;
}


/* ========== IMAGES ========== */

#img_contcheck {
	float: right;
	border: none;
}

#img_prevorder {
	border: none;
}

#img_gcapply {
	margin: 10px 0 0 10px;
	float: left;
	border: none;
}

#img_selstore {
	margin-top: 5px;
	border: none;
}

#img_shipask {
	border: none;
}

.img_shipask {
	border: none;
}

#img_searchgo {
	vertical-align: middle;
	margin-left: 10px;
	border: none;
}
.img_searchgo {
	vertical-align: middle;
	margin-left: 10px;
	border: none;
}

#img_shipaddr {
	position: relative;
	top: 2px;
	left: 125px;
	border: none;
}

#img_promoapply {
	margin: 22px 0 0 10px;
	float: right;
	border: none;
}

#img_exclaim {
	vertical-align:text-bottom;
}
.img_exclaim {
	vertical-align:text-bottom;
}

/* ========== OVERLAYS ========== */

.hdr_overlay {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

.subhdr_overlay {
	font-size: 13px;
	font-weight: bold;
	color: #333;
}

.sub_minihdr_overlay {
	font-size: 11px;
	color: #333;
	line-height: 20px;
}

A:link.overlay_link, A:hover.overlay_link, A:active.overlay_link, A:visited.overlay_link {
	font-size: 11px;
	font-weight: bold;
	color: #333;
	line-height: 20px;
}

A:link.close_link, A:hover.close_link, A:active.close_link, A:visited.close_link {
	font-size: 11px;
	color: #333;
	position: absolute;
	top: 10px;
	left: 460px;
	z-index: 99;
}

#spacer_line_overlay {
	width: 100%;
	border-bottom: #999 dotted 1px;
	padding-top: 8px;
	margin-bottom: 8px;
	clear: left;
}

#overlay_addrbox {
	width: 230px;
	padding: 10px 5px;
	float: left;
}

#overlay_main {
	color: #333;
	width: 500px;
	z-index: 98;
	margin: 0 auto;
}

.overlay_main {
	color: #333;
	width: 500px;
	z-index: 98;
	margin: 0 auto;
}

#overlay_pickup {
	background: #ccc;
	width: 480px;
	position: relative;
	padding: 10px;
	float: left;
	border: #999 1px solid;
}
.overlay_pickup {
	background: #ccc;
	width: 480px;
	position: relative;
	padding: 10px;
	float: left;
	border: #999 1px solid;
}

.overlay_horiz_arrow {
	position: relative;
	top: 0px;
	left: 240px;
	float: left;
}

#overlay_buttons {
	width: 480px;
	position: relative;
	text-align: center;
	float: left;
}

#overlay_diffaddr {
	background: #ccc;
	width: 480px;
	position: relative;
	padding: 10px;
	margin-left: 13px;
	float: left;
	border: #999 1px solid;
}

.overlay_vert_arrow {
	position: relative;
	top: 180px;
	left: 0px;
	float: left;
}

#input_group_overlay {
	background: #f3f3f3;
	width: 460px;
	float: left;
	padding: 10px;
	margin-top: 10px;
}

#error_msg_overlay {
	font-weight: bold;
	color: #f00;
	width: 470px;
	padding: 8px 5px;
	margin: 10px 0 5px 0;
	float: left;
	background: #ffeed1;
	border: #f00 solid 1px;
}
.error_msg_overlay {
	font-weight: bold;
	color: #f00;
	width: 470px;
	padding: 8px 5px;
	margin: 10px 0 5px 0;
	float: left;
	background: #ffeed1;
	border: #f00 solid 1px;
}


/* ========== SHOPPING CART ========== */

#hdr_shopcart {
	background: url(../img/header_checkout_shoppingcart.gif) ;
	width: 780px;
	height: 43px;
	float: left;
}

#shopcart_group {
	width: 780px;
	float: left;
	margin: 10px 0;
}

#shopcart_shipdetails {
	width: 770px;
	padding-right: 10px;
	float: left;
	text-align: right;
}

#shopcart_summary {
	width: 760px;
	float: right;
}

#shopcart_promo {
	width: 340px;
	float: right;
}

#shopcart_promo_error {
	width: 110px;
	padding-top: 28px;
	text-align: left;
	float: right;
}

#shopcart_table_col1 {
	width: 22%;
	text-align: left;
}

#shopcart_table_col2 {
	width: 25%;
	text-align: left;
}

#shopcart_table_col3 {
	width: 26%;
	text-align: left;
}

#shopcart_table_col4 {
	width: 14%;
	text-align: center;
}

#shopcart_table_col5 {
	width: 13%;
	text-align: left;
}


/* ========== SHIPPING OPTIONS ========== */

#default_addr_msg {
	color: #444;
	width: 770px;
	padding: 8px 5px;
	margin-top: 10px;
	float: left;
}
.default_addr_msg {
	color: #444;
	width: 770px;
	padding: 8px 5px;
	margin-top: 10px;
	float: left;
}
.sub_group_leftbox {
	width: 300px;
	margin: 5px 0;
	float: left;
}

.sub_group_rightbox {
	width: 450px;
	margin: 5px 0;
	float: right;
}

#sub_group_creditfields {
	width: 290px;
	margin: 5px 0;
	padding-left: 20px;
	float: left;
}

#sub_group_creditfields_addr {
	width: 240px;
	margin: 5px 0;
	padding-right: 5px;
	float: left;
}

#shipgroup_table {
	width: 100%;
	border: none;
}

#shipgroup_table td {
	vertical-align: top;
	padding: 10px 4px;
}

#shipgroup_table_toprow {
	font-size: 11px;
	font-weight: bold;
	color: #333;
	background: #ddd;
}

#shipgroup_table_toprow td {
	padding: 4px 4px;
}

#shipgroup_table_col1 {
	width: 40%;
	text-align: left;
}

#shipgroup_table_col2 {
	width: 34%;
	text-align: left;
}

#shipgroup_table_col3 {
	width: 11%;
	text-align: center;
}

#shipgroup_table_col4 {
	width: 15%;
	text-align: left;
}


/* ========== PAYMENT OPTIONS ========== */

.sub_minihdr_pay {
	font-size: 11px;
	color: #444;
	line-height: 10px;
}

#input_row_pay {
	width: 100%;
	margin-bottom: 10px;
	float: left;
}

#sub_group_leftbox_pay {
	width: 280px;
	padding-right: 20px;
	margin: 5px 0;
	float: left;
	border-right: #999 dotted 1px;
}

#sub_group_rightbox_pay {
	width: 430px;
	padding: 30px 0 0 20px;
	margin: 5px 0;
	float: right;
}

#privacy_group_overlay {

	background: #f3f3f3;
	width: 412px;
	height: 500px;
	float: left;
	padding: 10px;
	margin-top: 10px;
	overflow: auto;
}


.privacy_group_overlay {

	background: #f3f3f3;
	width: 412px;
	height: 500px;
	float: left;
	padding: 10px;
	margin-top: 10px;
	overflow: auto;
}
#img_lockicon_nav {
	float: left;
	border: none;
	padding-right: 6px;
	margin-top: -2px;
}

.input_overlay {
	background: #f3f3f3;
	width: 460px;
	float: left;
	padding: 10px;
	margin-top: 10px;
}

.validation_overlay{
	width: 460px;
	float: left;
	padding: 10px;
	margin-top: 10px;
}
.input_row_pay {
	width: 100%;
	margin-bottom: 10px;
	float: left;
}

.cvvWhereCloseModalImage
{
	position: relative;
	left: 470px;
	top: 10px;
}
.cvvpopup
{
	width: 650px;
	font-family: helvetica, arial, sans-serif;
	font-size: 15px;
	color: #514D4D;
	text-align: left;
}
.cvvpopup .head
{
	padding: 20px 10px 0px 30px;
	font-size: 20px;
	font-weight: bold;
}
.cvvpopup .default
{
	padding: 20px 10px 0px 30px;
}
.cvvpopup .defaultbold
{
	padding: 20px 10px 0px 30px;
	font-weight: bold;
}
.cvvpopup .leftcolumn
{
	width: 150px;
	float: left;
	padding: 0px 30px 0px 30px;
}
.cvvpopup .leftcolumnSub
{
	width: 150px;
	float: left;
	padding: 20px 0px 0px 0px;
}
.cvvpopup .leftcolumnSubBold
{
	width: 150px;
	float: left;
	padding: 20px 0px 0px 0px;
	font-weight: bold;
}
.rightcolumn
{
	padding: -30px 0px 0px 10px;
	width: 300px;
	float: left;
}
.clear
{
	clear: both;
}